body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #326496;
    PADDING:0px;
    MARGIN-LEFT:0px;
    MARGIN-TOP:0px;    
    MARGIN-RIGHT:0px;
    MARGIN-BOTTOM:0px;
    BACKGROUND-COLOR: #ffffff;
    BORDER:none
}

td
{
	font-family: Arial, Helvetica, sans-serif;
    	font-size:12px;
    	color:#326496;
}

td.footer
{
    	font-size:9px;
}

.homeborder
{
	position:absolute;
	width:800px;
	border:none;
	padding:1px; 
	padding-left:1px;
}

.homeimage
{
	position:absolute;
	z-index:1;
	top:30px;
	left:0px;
	border:none; 
	padding:0px; 
}

.balktop
{
	background-image: url(../images/test1.jpg);
	background-repeat: repeat-y;
}

.__balktop
{
	background-color:#08145a;
	filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;
	border-top: 1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:0px solid #ffffff;
	margin-bottom:0px;    
	padding-bottom:0px;    
}

.balkmenu
{
	background-image: url(../images/test1.jpg);
	background-repeat: repeat-y;
}

.__balkmenu
{
	background-color:#08145a;
	filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;
	border-top: 0px solid #ffffff;
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	margin-top:0px;    
	padding-top:0px;    
}

__td.mouseover
{
	cursor:pointer;
	background-color:#b5b9d1;
	position:relative; top:0; left:0;
	border:1px solid black; 
	border-top: 1px solid white;
	border-left:1px solid white;
	padding:1px; 
	padding-left:1px;
	width:110px;
	height:24px;
}

td.mouseover_1
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test2.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseover_2
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test3.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseover_3
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test4.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseover_4
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test5.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseover_5
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test6.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseover_6
{
	filter:alpha(opacity=60);-moz-opacity:.8;opacity:.8;
	background-image: url(../images/test7.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;
}

td.mouseout_1
{
	background-image: url(../images/test2.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

td.mouseout_2
{
	background-image: url(../images/test3.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

td.mouseout_3
{
	background-image: url(../images/test4.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

td.mouseout_4
{
	background-image: url(../images/test5.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

td.mouseout_5
{
	background-image: url(../images/test6.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

td.mouseout_6
{
	background-image: url(../images/test7.jpg);
	background-repeat: no-repeat;
	position:relative; top:0; left:0;
	padding:1px; 
	padding-left:1px;
	width:120px;
	height:24px;		
}

__td.mouseout
{
	position:relative; top:0; left:0;
	background:#5e6699;
	border:1px solid black; 
	border-top: 1px solid white;
	border-left:1px solid white;
	padding:1px; 
	padding-left:1px;
	width:110px;
	height:24px;		
}

a.menubalk
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#5e6699;
}

__a.menubalk
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
}

a.header-text
{
	font-size:11px;
	font-weight:600;
	color:#ffffff;
	TEXT-DECORATION: none
}

.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0000ff;
}

.titlebalk
{
	border:1px solid black; 
	border-top: 1px solid white;
	border-left:1px solid white;
	padding:1px; 
	padding-left:1px;    
}

.titleheader_2
{
	background:#5e6699;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#ffffff;
	height:24px;		
}

.titleheader_3
{
	background:#008FFF;
	font-family: Arial, Helvetica, sans-serif;
    	font-size:11px;
    	font-weight:600;
	color:#ffffff;
	height:24px;		
}

.title_2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#191970;
	text-decoration:underline;
}

.title_3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	color:#5e6699;
}

.sectionline
{
    background-color: #2254b1;
}

.descriptiontext 
{
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.sectionheader
{
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold; 
}

.infoheader
{
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold; 
	BORDER-BOTTOM: #2254b1 1px solid;
}

.authoringcontrols
{
    background-color: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.spaceBetContentAndButton
{
   height:10px;
}


.inftext
{
    BACKGROUND-COLOR: #F2F8FD;
}

.qtext
{
    COLOR: #000000;
    FONT-FAMILY: verdana, arial;
    FONT-SIZE: 18px;
}

.inputtxt
{
	BORDER-BOTTOM: #2254b1 1px solid;
}


INPUT
{
    FONT-SIZE: xx-small;
    BORDER-RIGHT: green 1px inset;
    BORDER-TOP: green 1px inset;
    BORDER-LEFT: green 1px inset;
    BORDER-BOTTOM: green 1px inset
}

.mandatory
{
    BORDER-RIGHT: green 1px outset;
    BORDER-TOP: green 1px outset;
    BORDER-LEFT: green 1px outset;
    COLOR: blue;
    BORDER-BOTTOM: green 1px outset;
    BACKGROUND-COLOR: lemonchiffon
}

INPUT.noborder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #000080;
    BORDER-BOTTOM: medium none
}

INPUT.available
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    margin-left: 0px;
    padding-left:0px;
    left:0px;
    color:#008000;
}

SELECT
{
    BORDER-RIGHT: green 1px outset;
    BORDER-TOP: green 1px outset;
    FONT-SIZE: xx-small;
    BORDER-LEFT: green 1px outset;
    WIDTH: 100%;
    COLOR: #000080;
    BORDER-BOTTOM: green 1px outset;
    FONT-FAMILY: verdana, tahoma, arial, sans-serif
}

.P	{PADDING-LEFT:4px;PADDING-RIGHT:4px;CURSOR:pointer;color:#ffffff;BORDER:1px solid #ffffff}
.T	{PADDING-LEFT:4px;PADDING-RIGHT:4px;BACKGROUND-COLOR:#87CEFA;BORDER:1px solid #ffffff;CURSOR:pointer}
.O A	{COLOR:#000000;TEXT-DECORATION:none !important}
.O TD	{HEIGHT:20px;WHITE-SPACE:nowrap}
.Q	{COLOR:#FFFFFF;PADDING-LEFT:4px;PADDING-RIGHT:4px;BACKGROUND-COLOR:#4791C5;CURSOR:pointer}
.Q A	{COLOR:#FFFFFF}
.LL {PADDING-LEFT:1px;color:#000000}




#footer
{
	width: 100%;
	line-height: 1.2em;
	position: relative;
	clear: both;
}

#footer a
{
	padding: 0 .3em 0 .65em;
	color: #B7A39A;
	border-left: 1px solid #937565;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
	color: #B7A39A;
}

#footer hover
{
	padding: 0 .3em 0 .65em;
	color: #B7A39A;
	border-left: 1px solid #937565;
}

#footer a.first
{
	border-left-width: 0;
}


#footer p
{
	margin: 0;
	padding: 10px 10px 12px;
}

#globalfooter
{
	color: #937565;
}


#contentlink
{
    color:#326496;
	font-size:12px;
}


#contentlink a
{
	color:#326496;
	text-decoration: none;
}

#contentlink a:hover
{
	color:#326496;
	text-decoration: underline;
}